<p>To collapse the item, toggle <code>.rui-collapsible-list-item--active</code> class</p>

<div class="rui-collapsible-list-item rui-collapsible-list-item--active">
  <h5 class="_container">Header</h5>
  <div class="rui-collapsible-list-item__content">
    Content here
  </div>
</div>
